* html .hd { width: 98%; }
* html .md { width: 98%; }
* html .lw { width: 98%; }
* html .cn { width: 98%; }
* html .dc { width: 98%; }
* html h2 { width: 98%; }
h1 {
  margin-top:0px;
  margin-bottom:10px;
  background-color: #1ccb00;
  color: #000000;
  float: left;
  width: 100%;
  font-size: 22px;
}
.hd {
  color: #dddddd;
  background-color: #000000;
  margin-top:0px;
  font-size: 16px;
}
.hdl {
  text-align: left;
  text-indent: 5px;
  line-height: 150%;
  background-color: #000000;
  height: 22px;
  width: 60%;
  float: left;
  font-weight: normal;
  color: #dddddd;
  background-image: url(../images/gbf.jpg);
  background-repeat: no-repeat;
  background-position: center left;
}
.hdr {
  text-align: right;
  line-height: 150%;
  background-color: #000000;
  height: 22px;
  width: 40%;
  float: right;
  font-weight: normal;
  background-image: url(../images/bgf.jpg);
  background-repeat: no-repeat;
  background-position: center right;
  white-space:pre;
}
.md {
clear:both;
}
.mdl {
  text-align: left;
  padding-left: 50px;
  width: 50%;
  float: left;
}
.mdr {
  text-align: right;
  width: 40%;
  float: right;
  color: #dddddd;
}
.mdr span {
  text-align: center;
}
.lw {
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
.lwl {
  text-align: left;
  width: 70%;
  float: left;
  padding-bottom: 0px;
}
.lwr {
  text-align: right;
  width: 28%;
  float: right;
  padding-bottom: 0px;
}
.cn {
  padding-left: 5px;
  text-align: left;
}
.dc {
  float: left;
}

img.ss {
	padding: 5px 10px 0px 0px;
}
img.s2 {
	padding: 0px 0px 5px 10px;
}
img.n {
	width: 350px;
	height: 230px;
	padding: 5px 10px 0px 0px;
}
img.r {
	width: 350px;
	height: 230px;
	padding: 5px 0px 0px 10px;
}
img.ds {
	width:300px;
	height: 400px;
	padding: 5px 10px 0px 0px;
}
img.w {
	width:400px;
	height:230px;
	padding: 5px 10px 0px 0px;
}
img.s {
	width:300px;
	height:240px;
	padding: 5px 10px 0px 0px;
}

#colorcontrol.wb {
  color:#ADD8E6;
  background-color:#000000;
}
#colorcontrol.bw {
  color:#000000;
  background-color:#FFFFFF;
}
#colorcontrol.wb a {
}
#colorcontrol.bw a {
  color:#0000FF;
}
#colorcontrol img {
        border:0;
}
